.cx-webchat {
    text-align: left;
    font-size: 16px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;

    width: 420px !important;
    right: 0px !important;
    bottom: 0px !important;
    background: #FFF;
}

.cx-widget .cx-widget-status,
.cx-webchat .cx-common-screen-reader.cx-screen-reader-transcript {
    display: none !important;
}

.cx-webchat.controlHorario {
    width: 460px !important;
    bottom: 30px !important;
    right: 30px !important;
}

.cx-webchat .cx-titlebar {
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    padding: 18px 10px 10px 40px !important;
    height: 60px;
}

.cx-webchat.controlHorario .cx-button-container,
.cx-webchat.controlHorario .cx-footer,
.cx-webchat.controlHorario .cx-button-minimize {
  display: none !important;
}

.cx-webchat.controlHorario .cx-body {
    margin: 40px 40px 20px 40px !important;
    background: #FFF !important;
}

.cx-webchat.controlHorario .cx-buttons-window-control .cx-svg-icon-tone1, 
.cx-webchat.controlHorario .cx-input-icon-overlay .cx-svg-icon-tone1 {
    fill: #333333 !important;
}

.cx-widget.cx-webchat.cx-common-container input[type="text"],
.cx-widget.cx-webchat.cx-common-container input[type="email"],
.cx-widget.cx-webchat.cx-common-container input[type="number"],
.cx-widget.cx-webchat.cx-common-container select{
    width: 100% !important;
    background: #0B58910A 0% 0% no-repeat padding-box !important;
    border: 1px solid #CCCCCC !important;
    border-radius: 2px !important;
    font-size: 14px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #000000 !important;
    opacity: 1 !important;
    padding: 0% !important;
    padding-left: 15px !important;
    height: 38px;
    box-sizing: border-box !important;   
}

.cx-widget.cx-theme-light .cx-button-group button:focus {
    border-color: transparent !important;
}

.cx-webchat .cx-menu>li>.cx-menu-item {
    padding: 0px !important;
}

.cx-avatar-wrapper {
    display: block !important;
}

.cx-webchat.cx-mobile .cx-menu>li>.cx-emoji {
    display: block !important;
}

.cx-widget input[type="checkbox"] {
    position: relative !important;
    box-sizing: content-box !important;
    width: 15px !important;
    height: 15px !important;
    margin: 0 5px 0 0 !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    border-radius: 2px !important;
    background-color: #fff !important;
    border: 1px solid #B2D334 !important;
    top: 0px;
    left: 0 !important;
}

input[type="checkbox"]:checked:before {
    width: 5px !important;
    height: 10px !important;
    margin: 0px 4px !important;
    border-bottom: 2px solid #B2D334 !important;
    border-right: 2px solid #B2D334 !important;
    transform: rotate(45deg) !important;
}

input[type="checkbox"]:before {
    content: '';
    display: block !important;
}

.cx-webchat.controlHorario .title {
    text-align: center !important;
    font-size: 18px !important;
    font-weight: bold !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    width: 100% !important;
    opacity: 1 !important;
    margin-left: 0px !important;
}

.cx-webchat.controlHorario .controlhorario {
    text-align: left !important;
    font-size: 16px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1;
}

.cx-webchat.controlHorario .controlhorario strong {
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: Open Sans, sans-serif !important;
}

.cx-webchat.controlHorario .subtitle {
    text-align: center !important;
    font-size: 16px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1;
}
.cx-webchat.cx-common-container .cx-form .cx-button-group {
    text-align: center;
    top: 20px;
}

.cx-webchat.cx-common-container button.cx-btn-primary {
    height: 40px;
    width: auto !important;
    background: #B2D334 0% 0% no-repeat padding-box;
    text-align: center;
    font-size: 16px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-transform: uppercase;
    border: 0px solid #26AE60;
    padding-left: 34px;
    padding-right: 34px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cx-webchat.cx-common-container button.cx-btn-default {
    height: 40px;
    width: auto !important;
    background: #2D4254 0% 0% no-repeat padding-box;
    text-align: center;
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-transform: uppercase;
    border: 0px solid #2D4254;
    padding-left: 34px;
    padding-right: 34px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cx-webchat .cx-titlebar .cx-icon {
    width: 130px !important;
    height: 23px !important;
}

.cx-webchat .cx-titlebar img#ico-max {
    width: 130px !important;
    margin-top: -4px !important;
    height: 23px !important;
    padding: 0px !important;
}

.cx-webchat .cx-buttons-window-control .cx-button-close {
    width: 18px !important;
    height: 18px !important;
    position: relative !important;
    z-index: 99;
}

.cx-webchat .cx-buttons-window-control .cx-button-minimize {
    width: 18px !important;
    height: 18px !important;
    position: relative !important;
    z-index: 99;
    top: -6px;
}

.cx-webchat .cx-form {
    padding: 40px !important;
}

.cx-webchat .cx-form .wc-title {
    text-align: left !important;
    font-weight: bold !important;
    font-family: Open Sans, sans-serif !important;
    font-size: 24px !important;
    letter-spacing: 0px;
    color: #333333 !important;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 50px;
}

.cx-webchat .cx-form .wc-subtitle {
    text-align: left !important;
    font-size: 14px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1;
}

.cx-webchat .cx-form .wc-subtitle span.titulo {
    color: #333333 !important;
}

.cx-webchat .cx-form .wc-bienvenida {
    background-image: url('Images/svg/Asistente.svg');
    width: 47px;
    height: 54px;
    background-repeat: no-repeat;
    position: absolute;
    top: 45px;
    right: 40px;
}

.cx-webchat .cx-buttons-window-control svg:not(:root) {
    display: block; 
}

.cx-webchat .cx-buttons-window-control .cx-button-close .cx-svg-icon-tone1, 
.cx-webchat .cx-input-icon-overlay .cx-button-close .cx-svg-icon-tone1 {
    fill: #005744 !important;
}

.cx-webchat .cx-buttons-window-control .cx-button-minimize .cx-svg-icon-tone1, 
.cx-webchat .cx-input-icon-overlay .cx-button-minimize .cx-svg-icon-tone1 {
    fill: #005744 !important;
}

.col.pr-0 {
    padding-right: 0px !important;
}

.cx-webchat.cx-common-container button.cx-close-terminos.cx-btn-primary {
    height: 30px;
    font-size: 12 !important;
    font-weight: 600 !important;
    font-family: Open Sans, sans-serif !important;
}

.cx-webchat .cx-webchat-smokescreen {
    background-color: #FFF !important;
    opacity: .8;
    z-index: 999998;
}

.cx-webchat .cx-alert button.cx-btn-primary,
.cx-webchat .cx-alert button.cx-btn-default {
    height: 40px !important;
    letter-spacing: 0px !important;
    text-align: center !important;
    text-transform: capitalize;
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family: Open Sans, sans-serif !important;
}

.cx-webchat .cx-alert button.cx-btn-primary,
.cx-webchat .cx_custom_alert button.cx-btn-primary {
    background: #B2D334 0% 0% no-repeat padding-box !important;
    border-radius: 2px !important;
    color: #FFF !important;
    border: 1px solid #B2D334 !important;
}

.cx-webchat .cx-alert button.cx-btn-default {
    background: #FFF 0% 0% no-repeat padding-box !important;
    border-radius: 2px !important;
    border: 1px solid #2D4254 !important;
    color: #2D4254 !important;
}

.cx-webchat .cx-overlay {
    margin: 5% !important;
    width: 90% !important;
    padding: 0px !important;
}

.cx-webchat .cx-alert .cx-wrapper {
    padding: 30px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    opacity: 1;
    margin-top: 5%;
}

.cx-webchat .cx_custom_alert .cx-wrapper {
    padding: 30px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    opacity: 1;
}

.cx-webchat .cx-alert p,
.cx-webchat .cx_custom_alert p {
    text-align: center !important;
    font-size: 16px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1 !important;
}

.cx-webchat .row label {
    font-size: 12px !important;
    font-weight: 600 !important;
    font-family: Open Sans, sans-serif !important;
    color: #333333 !important;
}

.cx-webchat .row a {
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: 600 Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #686868 !important;
}

.cx-buttons-binary .cx-wrapper .cx-btn-default {
    float: none !important;
    display: inline-block !important;
}

.cx-widget.cx-webchat input[type=checkbox]:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

.cx-widget .cx-menu-cell {
    height: 35px !important;
    /* display: flex;
    bottom: 80px !important;
    margin: 20px 15px;
    width: 20px;
    position: absolute; */
}

.cx-webchat .cx-menu li {
    height: 20px !important;
    width: 20px !important;
    margin-top: 2px !important;
}

.cx-upload {
    /* display: none !important; */
}

.cx-webchat.cx-minimized {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    background-color: #fff;
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.12), 0 9px 8px 0 rgba(0, 0, 0, 0.11);
    display: flex;
    align-items: center;
    justify-content: center;
    right: 24px !important;
    bottom: 70px !important;
}


.cx-webchat.cx-minimized .cx-buttons-window-control svg:not(:root) {
    display: none !important; 
}

.cx-webchat.cx-minimized .cx-titlebar {
    border: 2px solid #B2D334 !important;
    border-radius: 50%;
    background: transparent url(Images/svg/Chat.png) 50% 50% no-repeat padding-box !important;
    background-size: 23px !important;
    width: 60px;
}

.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-title,
.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-icon {
    display: none !important;
}

.cx-webchat.cx-minimized .cx-button-close {
    display: none !important;
}

.cx-webchat .cx-send {
    height: 40px !important;
    width: 24px !important;
    top: 60px !important;
    display: block !important;
}

img#sender {
    margin-left: -65px !important;
    padding: 0px !important;
    margin-top: 42%;
    background: #B3C846;
    width: 85px !important;
    border-radius: 2px !important;
}

.cx-webchat .cx-emoji-menu span {
    font-size: 20px !important;
}

.cx-webchat .cx-emoji-menu {
    padding: 10px !important;
}

.cx-webchat.cx-common-container.cx-minimized .cx-buttons-window-control button.cx-button-minimize {
    width: 60px !important;
    height: 60px !important;
    bottom: 70px !important;
    top: 0px !important;
}

.cx-webchat div.cx-input-container .cx-textarea-cell {
    margin-left: 0px;
}

.cx-webchat .cx-body div.cx-input-container {
    padding: 24px 24px 40px 24px !important;
}

.cx-webchat div.cx-input-container .cx-message-input {
    padding-left: 50px !important;
    height: 54px !important;
    border: 1px solid #CCCCCC !important;
    width: 100% !important;
    padding-top: 15px !important;
    margin-bottom: 0px;
}

.cx-minimized:after, .cx-minimized:before {
    border: none !important;
}

.cx-common-container.cx-minimized .cx-buttons-window-control {
    top: 0px !important;
    right: 0px !important;
    width: 100%;
    height: 100%;
}

.cx-webchat.cx-minimized .cx-buttons-window-control button {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.cx-webchat.cx-minimized .cx-buttons-window-control .cx-button-minimize svg {
    display: none;
}

.cx-webchat div.cx-input-container {
    padding: 14px 16px 0px 24px !important;
    border-width: 0px 0 0 !important;
}

.cx-webchat .cx-transcript-wrapper {
    min-height: 620px;
}

.cx-transcript-wrapper .cx-time {
    border: 1px solid #707070;
    border-radius: 8px;
    width: 90px;
    display: table;
    margin: 0 auto;
    margin-bottom: 20px;

    text-align: center !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #B3C846 !important;
    opacity: 1;
}

.cx-you .cx-time {
    bottom: 12px;
    position: absolute;
    right: 0px;
    margin: 20px;
    border: none;
    color: #FFFFFF !important;
}

.cx-them .cx-time {
    bottom: 12px;
    position: absolute;
    left: 40px;
    margin: 20px;
    border: none;
    color: #FFFFFF !important;
}

.cx-webchat .cx-transcript {
    padding: 0 40px !important;
    height: 460px !important;
    min-height: 460px !important;
    overflow: auto !important;
}

.cx-webchat .cx-transcript .cx-message-group {
    margin-bottom: 20px;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble {
    padding: 20px 20px 10px 20px !important;
    background: #CCCCCC;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-message-text,
.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-message-text p,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-message-text,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-message-text p {
    margin-bottom: 30px !important;
    text-align: left !important;
    font-size: 14px !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #FFFFFF !important;
    opacity: 1;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-name,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-name {
    margin-bottom: 12px !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you img#user {
    margin-left: 0px;
    position: fixed;
    right: 30px;
}

.cx-widget.cx-theme-light .content-select i {
    position: absolute;
    right: 15px;
    top: 18px;
    display: block;
    border-left: 7px solid #B3C846 !important;
    border-top: 7px solid transparent !important;
    border-bottom: 7px solid transparent !important;
    transform: rotate(90deg);
    transition: all 0.25s ease;
}

.cx-widget.cx-theme-light .content-select.col-12 i {
    right: 35px !important;
}

@media only screen and (max-width: 1380px), only screen and (max-device-width: 1380px) {
    .cx-webchat {
        transform: scale(0.92);
        transform-origin: 100% 100%;
    }
}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {
    .cx-webchat {
        transform: scale(0.9);
        transform-origin: 100% 100%;
    }
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    
    .cx-webchat {
        transform: scale(1)  !important;
        transform-origin: 100% 100%;
    }

    .cx-webchat.controlHorario {
        width: 94% !important;
        margin-left: 3%;
        margin-bottom: 3%;
        bottom: 0px !important;
        height: auto !important;
    }

    .cx-webchat .cx-titlebar {
        height: 60px !important;
    }

    .cx-webchat .cx-form {
        padding: 10px 30px 30px 30px !important;
    }

    .cx-webchat .cx-form .wc-bienvenida {
        top: 15px !important;
    }

    .cx-webchat .cx-form .wc-title {
        margin-bottom: 30px !important;
    }

    .cx-webchat .cx-titlebar .cx-icon {
        margin-bottom: 7px !important;
        margin-top: -7px !important;
        margin-left: -18px !important;
    }

    .cx-webchat .cx-buttons-window-control {
        position: absolute;
        top: 15px !important;
        right: 2px !important;
    }

    .cx-webchat.cx-mobile.cx-minimized {
        right: 24px !important;
        bottom: 23px !important;
        left: inherit!important;
        top: inherit!important;
        background-color: #B2D334 !important;
    }

    .cx-webchat.cx-minimized .cx-titlebar {
        background: #B2D334 url(Images/svg/Chat-2.png) 50% 50% no-repeat padding-box !important;
        background-size: 23px !important;
    }

    .cx-webchat .cx-body div.cx-input-container {
        padding: 0px 24px 70px 24px !important;
        top: auto !important;
    }

    .cx-webchat .cx-transcript-wrapper {
        bottom: 0px;
        min-height: auto !important;
    }

    .cx-widget .cx-menu-cell {
        /* bottom: 80px !important;
        margin: 30px 15px !important; */
    }

    img#sender {
        margin-left: -45px !important;
    }

    .cx-webchat.cx-mobile .cx-input-container {
        border: 0px solid whitesmoke !important;
    }

    .cx-webchat .cx-transcript .cx-message.cx-you img#user {
        right: 30px !important;
    }
    
    .cx-webchat .cx-transcript {
        position: relative !important;
        height: 460 !important;
        max-height: 460px !important;
        overflow: auto;
        min-height: 100% !important;
    }

    .cx-webchat .cx-titlebar img#ico-max {
        margin-top: 4px !important;
    }

    .cx-webchat .cx-buttons-window-control .cx-button-close,
    .cx-webchat .cx-buttons-window-control .cx-button-minimize{
        width: 26px !important;
        height: 26px !important;
    }

    .cx-webchat.cx-minimized .cx-titlebar .cx-icon { 
        display: none !important;
    }
}

.cx-webchat * {
    box-sizing: inherit !important;
}

.wc-error {
    text-align: left !important;
    font-size: 11px;
}

/* Version. Limpia */
.cx-message.cx-system .cx-message-text,
.cx-message.cx-system .customer-letter  {
    text-align: center !important;
    letter-spacing: 0px !important;
    font-size: 14px !important;
    font-family: Open Sans, sans-serif !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you {
    margin-right: 25px;
}

.cx-icon.cx-branding-icon {
    display: none !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-name,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-name {
    display: block !important;
    font-size: 14px !important;
    font-weight: bold !important;
    font-family: Open Sans, sans-serif !important;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.cx-common-container .cx-buttons-window-control {
    top: 20px !important;
}

.cx-you .cx-bubble {
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 15px 0px 15px 15px;
    opacity: 1;
}

.cx-them .cx-bubble {
    background: #B3C846 0% 0% no-repeat padding-box !important;
    border-radius: 0px 15px 15px 15px;
    opacity: 1;
}

.cx-message .cx-bubble-arrow,
.cx-webchat .cx-footer,
.cx-webchat .cx-form .cx-buttons-binary .cx-btn-default,
.cx-toaster .cx-footer {
    display: none !important;
}

.cx-message.cx-system span.cx-message-text.customer-letter {
    letter-spacing: 0px !important;
    font-size: 12px !important;
    font-family: Open Sans, sans-serif !important;
    color: #333333 !important;
}

.cx-message.cx-system.cx-NewTextBubble span.cx-message-text.customer-letter {
    color: #B3C846 !important;
}

.cx-webchat .cx-form .cx-buttons-binary .cx-btn-primary {
    float: unset !important;
}

input.cx-error, select.cx-error {
    border-color: red !important;
}

.cx-message.cx-system {
    text-align: center !important;
}

.cx-toaster .cx-body {
    padding: 40px !important;
}

.cx-toaster.cx-mobile {
    right: inherit!important;
    left: 0 !important;
    width: 94% !important;
    margin: 2% !important;
    bottom: 30px !important;
}

.cx-toaster .cx-button-group {
    padding: 0px 20px 20px 20px;
}

.cx-webchat .cx-body .encuesta {
    width: 100%;
    min-height: 580px;
}

polygon.cx-right {
    fill: #CCCCCC !important;
}

polygon.cx-left {
    fill: #B3C846 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-name, 
.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-message-text {
    text-align: right !important;
    margin-left: 5px;
}

.linkPolicies {
    cursor: pointer;
}

.cx-message.cx-system,
.cx-message.cx-injected {
    text-align: center !important;
}

.cx-widget.cx-theme-light .cx-svg-icon-tone1 {
    fill: #B3C846 !important;
}